
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
@media screen {
    body {
        margin-left: 40px;
        margin-right: 40px
        }
    }
.pagedjs_page_content > div {
    margin-left: 40px;
    margin-right: 40px
    }
h1, h2, h3 {
    text-align: center;
    clear: both;
    margin-top: 2.5em;
    margin-bottom: 1em
    }
h4 {
    text-align: center;
    margin-top: 1.5em;
    margin-bottom: 1em
    }
h3.left, h4.left {
    text-align: justify;
    margin-bottom: 0;
    padding-left: 2em;
    text-indent: -2em;
    line-height: 1.05
    }
h1 {
    line-height: 1
    }
h2 + p {
    margin-top: 1.5em
    }
h2 + h3 {
    margin-top: 1.5em
    }
h3 {
    font-size: 125%
    }
h3.left {
    font-size: 100%
    }
h3 i {
    font-size: larger
    }
hr.div + h3 {
    margin-top: 1.5em
    }
.poem-container h3 {
    margin-top: 2em;
    margin-bottom: 0
    }
.poem-container h4 {
    margin-top: 1em;
    margin-bottom: 0
    }
h2 + p.center, h2 + .footnote {
    margin-top: -1em;
    margin-bottom: 1.5em
    }
h2 + .footnote + p.center {
    margin-bottom: 1em
    }
h4.left + p {
    text-indent: 0
    }
h4.left + p.inp {
    text-indent: 1.25em
    }
p.center {
    text-indent: 0
    }
.transnote h2 {
    margin-top: 0.5em;
    margin-bottom: 1em
    }
p {
    text-indent: 1.25em;
    margin-top: 0.51em;
    margin-bottom: 0.24em;
    text-align: justify
    }
.caption p {
    text-align: center;
    text-indent: 0
    }
.bibliography p {
    padding-left: 1.25em;
    text-indent: -1.25em
    }
.bibliography p.note, .bibliography p.note1, .bibliography p.note3 {
    text-indent: 1.25em;
    font-size: 90%;
    line-height: 1.05;
    margin-top: 0
    }
.bibliography p.note3 {
    padding-left: 0
    }
.bibliography p.note1 {
    padding-left: 2.5em;
    text-indent: -1.25em
    }
.bibliography p.note2 {
    padding-left: 0;
    text-indent: 1.25em
    }
.p0 {
    margin-top: 0
    }
.p1 {
    margin-top: 1em
    }
.p2 {
    margin-top: 2em
    }
.p4 {
    margin-top: 4em
    }
.vspace {
    line-height: 1.5
    }
.b0 {
    margin-bottom: 0
    }
.b1 {
    margin-bottom: 1.5em
    }
.p0.left {
    margin-top: 0.33em
    }
.in0, .in0m {
    text-indent: 0
    }
.in2 {
    padding-left: 2em
    }
.in4 {
    padding-left: 4em
    }
.in8 {
    padding-left: 8em
    }
.l2 {
    padding-right: 2em
    }
.l4 {
    padding-right: 4em
    }
.l6 {
    padding-right: 6em
    }
.l8 {
    padding-right: 8em
    }
.smaller {
    font-size: 85%
    }
.larger {
    font-size: 125%
    }
.large {
    font-size: 150%
    }
.xlarge {
    font-size: 175%
    }
li.drop1:first-letter {
    font-size: 200%;
    vertical-align: -70%
    }
p.drop-cap1, p.drop-cap2, p.drop-cap3, p.drop-cap4, p.drop-cap5 {
    text-indent: 0;
    margin-bottom: 1.1em
    }
p.drop-cap1:first-letter, p.drop-cap2:first-letter, p.drop-cap3:first-letter, p.drop-cap4:first-letter, p.drop-cap5:first-letter {
    float: left;
    margin: -0.04em 0.1em 0 0;
    font-size: 650%;
    line-height: 0.85;
    text-indent: 0;
    clear: both
    }
p.drop-cap1:first-letter {
    margin-right: 0.25em
    }
p.drop-cap1 .smcap1 {
    margin-left: -0.8em
    }
p.drop-cap2 .smcap1 {
    margin-left: -0.8em
    }
p.drop-cap3 .smcap1, span.smcap1 {
    margin-left: -0.6em
    }
p.drop-cap4 .smcap1 {
    margin-left: -1em
    }
p.drop-cap5 .smcap1 {
    margin-left: -2.3em
    }
p .smcap1 {
    font-size: 110%
    }
.smcap1 {
    font-variant: small-caps
    }
span.dq {
    float: left;
    clear: left
    }
span.bigm {
    float: left;
    font-size: 700%;
    margin-top: -0.05em;
    margin-right: 0.1em;
    line-height: 0.85
    }
.center {
    text-align: center
    }
.right {
    text-align: right
    }
.smcap {
    font-variant: small-caps
    }
.smcap.smaller {
    font-size: 75%
    }
hr, hr.std {
    width: 50%;
    margin-top: 4em;
    margin-bottom: 4em;
    margin-left: 25%;
    margin-right: auto;
    clear: both
    }
hr.div {
    width: 20%;
    margin: 1.5em 40% 1.5em 40%
    }
hr.issue {
    width: 100%;
    margin-left: 0;
    border: medium double black;
    border-left: none;
    border-right: none;
    page-break-before: always
    }
.tb {
    text-align: center;
    padding-top: 0.5em;
    padding-bottom: 0
    }
.bibliography .tb {
    font-size: 50%
    }
table {
    margin-left: auto;
    margin-right: auto;
    max-width: 80%;
    border-collapse: collapse
    }
.tdl {
    text-align: left;
    vertical-align: top;
    padding-right: 1em;
    padding-left: 1.5em;
    text-indent: -1.5em
    }
.tdr {
    text-align: right;
    padding-left: 2em;
    padding-right: 2em;
    white-space: nowrap
    }
.tdr.mid {
    vertical-align: middle
    }
.tdr.bot {
    vertical-align: bottom
    }
.pagenum {
    position: absolute;
    right: 4px;
    text-indent: 0;
    text-align: right;
    font-size: 70%;
    font-weight: normal;
    font-variant: normal;
    font-style: normal;
    letter-spacing: normal;
    line-height: normal;
    color: #acacac;
    border: 1px solid #acacac;
    background: #fff;
    padding: 1px 2px
    }
.figcenter, .figleaf {
    margin: 2em auto 2em auto;
    text-align: center;
    page-break-inside: avoid
    }
.figleaf {
    width: 164px;
    margin: 0.75em auto 0 auto
    }
.figleft {
    float: left;
    clear: left;
    margin-left: 0;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 1em;
    padding: 0;
    text-align: center;
    min-width: 20%;
    max-width: 50%;
    page-break-inside: avoid
    }
.figright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
    margin-top: 1em;
    margin-right: 0;
    padding: 0;
    text-align: center;
    min-width: 20%;
    max-width: 50%;
    page-break-inside: avoid
    }
li {
    list-style-type: none;
    line-height: 1.25
    }
.footnote {
    font-size: 85%;
    margin: 0.5em 15% 0.5em 15%;
    border: thin dotted #ccc
    }
.footnote p {
    padding: 0.1em 0.3em 0.1em 2.3em;
    text-indent: -2em
    }
.fnanchor {
    vertical-align: 80%;
    line-height: 0.7;
    font-size: 0.75em;
    text-decoration: none
    }
.footnote .fnanchor {
    font-size: 0.8em
    }
.fnanchor.smaller {
    font-size: 0.5em;
    vertical-align: text-top
    }
.index {
    margin-left: 5%
    }
.index ul {
    padding-left: 0
    }
li {
    line-height: 0.9em;
    padding-top: 0.3em;
    padding-bottom: 0.3em
    }
li li {
    padding-top: 0;
    padding-bottom: 0
    }
li ul {
    margin-left: -1em
    }
.index li {
    list-style-type: none;
    padding-top: 0.25em;
    padding-left: 2em;
    text-indent: -2em
    }
blockquote {
    margin: 0.5em 0 0.5em 1.25em;
    font-size: 95%;
    line-height: 1
    }
.hang {
    padding-left: 1.5em;
    text-indent: -1.5em
    }
.poem-container {
    text-align: center;
    font-size: 98%
    }
.poem {
    display: inline-block;
    text-align: left;
    margin-left: 0
    }
.poem .stanza {
    padding: 0.5em 0
    }
.poem .stanza.p0 {
    padding-top: 0
    }
.poem .tb {
    padding: 0;
    margin: -0.3em auto -0.8em auto;
    font-size: smaller
    }
.poem span.in15 {
    padding-left: 15em
    }
.poem span.iq {
    display: block;
    margin-left: -0.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i1 {
    display: block;
    margin-left: 0.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 1em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i3 {
    display: block;
    margin-left: 1.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i4 {
    display: block;
    margin-left: 2em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i5 {
    display: block;
    margin-left: 2.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i6 {
    display: block;
    margin-left: 3em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i7 {
    display: block;
    margin-left: 3.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i8 {
    display: block;
    margin-left: 4em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i9 {
    display: block;
    margin-left: 4.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i10 {
    display: block;
    margin-left: 4.7em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i12 {
    display: block;
    margin-left: 5.4em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i14 {
    display: block;
    margin-left: 6.3em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i16 {
    display: block;
    margin-left: 7.2em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i18 {
    display: block;
    margin-left: 8.1em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i25 {
    display: block;
    margin-left: 11em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i26 {
    display: block;
    margin-left: 11.7em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i29 {
    display: block;
    margin-left: 12.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i34 {
    display: block;
    margin-left: 13.7em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i38 {
    display: block;
    margin-left: 17.1em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i0d {
    display: block;
    margin-left: 0;
    padding-left: 5.5em;
    text-indent: -5.5em
    }
.poem span.i8d {
    display: block;
    margin-left: 4em;
    padding-left: 1.5em;
    text-indent: -1.5em
    }
.poem span.in1b {
    padding-right: 0.73em
    }
.poem span.in1d {
    padding-right: 1.34em
    }
.poem span.in2b {
    padding-right: 2em
    }
.poem span.i1d {
    display: block;
    margin-left: 0;
    padding-left: 7.5em;
    text-indent: -7.5em
    }
.poem span.i12d {
    display: block;
    margin-left: 6em;
    padding-left: 1.5em;
    text-indent: -1.5em
    }
.poem span.in1g {
    padding-right: 0.5em
    }
.poem span.in1e {
    padding-right: 1.8em
    }
.poem span.in1l {
    padding-right: 0.97em
    }
.poem span.in1p {
    padding-right: 0.9em
    }
.transnote {
    background-color: #EEE;
    border: thin dotted;
    font-family: sans-serif, serif;
    color: #000;
    margin-left: 5%;
    margin-right: 5%;
    margin-top: 4em;
    margin-bottom: 2em;
    padding: 1em
    }
.sigright {
    margin-right: 5%;
    text-align: right
    }
.poem-container .sigright {
    margin-right: 10%
    }
.gesperrt {
    letter-spacing: 0.2em;
    margin-right: -0.2em
    }
.btb {
    border-top: medium double black;
    border-bottom: medium double black;
    padding-top: 0.1em;
    padding-bottom: 0.1em
    }
span.locked {
    white-space: nowrap
    }
@media print, handheld {
    h1, h2 {
        page-break-before: always
        }
    h1.nobreak, h2.nobreak, .nobreak {
        page-break-before: avoid;
        padding-top: 0
        }
    h3, h4 {
        page-break-after: avoid
        }
    .poem h3, .poem h4 {
        page-break-after: avoid
        }
    p {
        margin-top: 0.5em;
        text-align: justify;
        margin-bottom: 0.25em
        }
    table {
        width: 100%
        }
    .tdl {
        padding-left: 0.5em;
        text-indent: -0.5em
        }
    .figleft, .figright {
        float: none;
        clear: none;
        margin: 1em auto 1em auto;
        min-width: 0;
        max-width: 100%
        }
    }
@media handheld {
    body {
        margin: 0
        }
    hr.std, hr.issue {
        margin-top: 0.1em;
        margin-bottom: 0.1em;
        visibility: hidden;
        color: white;
        width: 0.01em;
        display: none
        }
    blockquote {
        margin: 1.5em 3% 1.5em 3%
        }
    .hang {
        margin: 0.5em 3% 2em 3%
        }
    li.drop1:first-letter {
        font-size: 100%;
        vertical-align: 0
        }
    p.drop-cap1, p.drop-cap2, p.drop-cap3, p.drop-cap4, p.drop-cap5 {
        text-indent: 1.25em;
        margin-bottom: 0
        }
    p.drop-cap1:first-letter, p.drop-cap2:first-letter, p.drop-cap3:first-letter, p.drop-cap4:first-letter, p.drop-cap5:first-letter, span.bigm {
        float: none;
        margin: 0 0 0 0;
        font-size: 100%;
        line-height: normal;
        text-indent: 0;
        clear: none
        }
    p.drop-cap1:first-letter {
        margin-right: 0
        }
    p.drop-cap1 .smcap1 {
        margin-left: 0
        }
    p.drop-cap2 .smcap1 {
        margin-left: 0
        }
    p.drop-cap3 .smcap1, span.smcap1 {
        margin-left: 0
        }
    p.drop-cap4 .smcap1 {
        margin-left: 0
        }
    p.drop-cap5 .smcap1 {
        margin-left: 0
        }
    p .smcap1 {
        font-size: 100%
        }
    .in0m {
        text-indent: 1.25em
        }
    .poem-container {
        text-align: left;
        margin-left: 5%
        }
    .poetry h3 {
        page-break-before: always
        }
    .poem {
        display: block
        }
    .poem h4 {
        text-align: left;
        padding-left: 6em
        }
    .poem .tb {
        text-align: left;
        padding-left: 2em
        }
    .transnote {
        page-break-inside: avoid;
        margin-left: 2%;
        margin-right: 2%;
        margin-top: 1em;
        margin-bottom: 1em;
        padding: 0.5em
        }
    }
